Index: /branches/version-2_13-dev/data/class/db/SC_DB_MasterData.php
===================================================================
--- /branches/version-2_13-dev/data/class/db/SC_DB_MasterData.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/db/SC_DB_MasterData.php	(revision 23124)
@@ -45,8 +45,8 @@
 {
     /** SC_Query インスタンス */
-    var $objQuery;
+    public $objQuery;
 
     /** デフォルトのテーブルカラム名 */
-    var $columns = array('id', 'name', 'rank', 'remarks');
+    public $columns = array('id', 'name', 'rank', 'remarks');
 
     /**
@@ -60,10 +60,10 @@
      * 返り値は, key => value 形式の配列である.
      *
-     * @param string $name マスターデータ名
-     * @param array $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
+     * @param string $name    マスターデータ名
+     * @param array  $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
      *                        を表すカラム名を格納した配列
      * @return array マスターデータ
      */
-    function getMasterData($name, $columns = array())
+    public function getMasterData($name, $columns = array())
     {
         $columns = $this->getDefaultColumnName($columns);
@@ -90,12 +90,12 @@
      * $masterData は key => value 形式の配列である必要がある.
      *
-     * @param string $name マスターデータ名
-     * @param array $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
-     *                        を表すカラム名を格納した配列
-     * @param array $masterData マスターデータ
-     * @param bool $autoCommit トランザクションを自動的に commit する場合 true
+     * @param string $name    マスターデータ名
+     * @param array  $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
+     *                        を表すカラム名を格納した配列
+     * @param  array   $masterData マスターデータ
+     * @param  bool    $autoCommit トランザクションを自動的に commit する場合 true
      * @return integer マスターデータの登録数
      */
-    function registMasterData($name, $columns, $masterData, $autoCommit = true)
+    public function registMasterData($name, $columns, $masterData, $autoCommit = true)
     {
         $columns = $this->getDefaultColumnName($columns);
@@ -126,12 +126,12 @@
      * $masterData は key => value 形式の配列である必要がある.
      *
-     * @param string $name マスターデータ名
-     * @param array $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
-     *                        を表すカラム名を格納した配列
-     * @param array $masterData マスターデータ
-     * @param bool $autoCommit トランザクションを自動的に commit する場合 true
+     * @param string $name    マスターデータ名
+     * @param array  $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
+     *                        を表すカラム名を格納した配列
+     * @param  array   $masterData マスターデータ
+     * @param  bool    $autoCommit トランザクションを自動的に commit する場合 true
      * @return integer マスターデータの更新数
      */
-    function updateMasterData($name, $columns, $masterData, $autoCommit = true)
+    public function updateMasterData($name, $columns, $masterData, $autoCommit = true)
     {
         $columns = $this->getDefaultColumnName($columns);
@@ -162,11 +162,11 @@
      * $masterData は key => value 形式の配列である必要がある.
      *
-     * @param string $name マスターデータ名
-     * @param string $key キー名
-     * @param string $comment コメント
-     * @param bool $autoCommit トランザクションを自動的に commit する場合 true
+     * @param  string  $name       マスターデータ名
+     * @param  string  $key        キー名
+     * @param  string  $comment    コメント
+     * @param  bool    $autoCommit トランザクションを自動的に commit する場合 true
      * @return integer マスターデータの更新数
      */
-    function insertMasterData($name, $key, $value, $comment, $autoCommit = true)
+    public function insertMasterData($name, $key, $value, $comment, $autoCommit = true)
     {
         $columns = $this->getDefaultColumnName();
@@ -197,9 +197,9 @@
      * キャッシュも削除する.
      *
-     * @param string $name マスターデータ名
-     * @param bool $autoCommit トランザクションを自動的に commit する場合 true
+     * @param  string  $name       マスターデータ名
+     * @param  bool    $autoCommit トランザクションを自動的に commit する場合 true
      * @return integer マスターデータの削除数
      */
-    function deleteMasterData($name, $autoCommit = true)
+    public function deleteMasterData($name, $autoCommit = true)
     {
         $this->objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -222,8 +222,8 @@
      * マスターデータのキャッシュを消去する.
      *
-     * @param string $name マスターデータ名
-     * @return bool 消去した場合 true
-     */
-    function clearCache($name)
+     * @param  string $name マスターデータ名
+     * @return bool   消去した場合 true
+     */
+    public function clearCache($name)
     {
         $masterDataFile = MASTER_DATA_REALDIR . $name . '.php';
@@ -246,12 +246,12 @@
      * 定数コメントを生成する場合は, $commentColumn を指定する.
      *
-     * @param string $name マスターデータ名
-     * @param array $masterData マスターデータ
-     * @param bool $isDefine 定数を生成する場合 true
-     * @param array $commentColumn [0] => キー, [1] => コメント文字列,
+     * @param string $name          マスターデータ名
+     * @param array  $masterData    マスターデータ
+     * @param bool   $isDefine      定数を生成する場合 true
+     * @param array  $commentColumn [0] => キー, [1] => コメント文字列,
      *                             [2] => 表示順 を表すカラム名を格納した配列
      * @return bool キャッシュの生成に成功した場合 true
      */
-    function createCache($name, $columns = array(), $isDefine = false, $commentColumn = array())
+    public function createCache($name, $columns = array(), $isDefine = false, $commentColumn = array())
     {
         // マスターデータを取得
@@ -286,4 +286,5 @@
         if (fwrite($handle, $data) === false) {
             fclose($handle);
+
             return false;
         }
@@ -300,10 +301,10 @@
      * 返り値は, key => value 形式の配列である.
      *
-     * @param string $name マスターデータ名
-     * @param array $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
+     * @param string $name    マスターデータ名
+     * @param array  $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
      *                        を表すカラム名を格納した配列
      * @return array マスターデータ
      */
-    function getDbMasterData($name, $columns = array())
+    public function getDbMasterData($name, $columns = array())
     {
         $columns = $this->getDefaultColumnName($columns);
@@ -334,5 +335,5 @@
      * @return array カラム名を格納した配列
      */
-    function getDefaultColumnName($columns = array())
+    public function getDefaultColumnName($columns = array())
     {
         if (!empty($columns)) {
@@ -347,9 +348,9 @@
      *
      * @access private
-     * @param array $masterData マスターデータの配列
-     * @param array $comments コメントの配列
+     * @param  array  $masterData マスターデータの配列
+     * @param  array  $comments   コメントの配列
      * @return string 定数定義の文字列
      */
-    function getMasterDataAsDefine($masterData, $comments = array())
+    public function getMasterDataAsDefine($masterData, $comments = array())
     {
         $data = '';
Index: /branches/version-2_13-dev/data/class/SC_MobileImage.php
===================================================================
--- /branches/version-2_13-dev/data/class/SC_MobileImage.php	(revision 23025)
+++ /branches/version-2_13-dev/data/class/SC_MobileImage.php	(revision 23124)
@@ -39,5 +39,5 @@
      * @return string 出力
      */
-    static function handler($buffer)
+    public static function handler($buffer)
     {
         // 端末情報を取得する
Index: /branches/version-2_13-dev/data/class/SC_View.php
===================================================================
--- /branches/version-2_13-dev/data/class/SC_View.php	(revision 23003)
+++ /branches/version-2_13-dev/data/class/SC_View.php	(revision 23124)
@@ -26,15 +26,15 @@
 class SC_View
 {
-    var $_smarty;
-
-    var $objPage;
+    public $_smarty;
+
+    public $objPage;
 
     // コンストラクタ
-    function __construct()
+    public function __construct()
     {
         $this->init();
     }
 
-    function init()
+    public function init()
     {
         $this->_smarty = new Smarty;
@@ -71,5 +71,5 @@
 
     // テンプレートに値を割り当てる
-    function assign($val1, $val2)
+    public function assign($val1, $val2)
     {
         $this->_smarty->assign($val1, $val2);
@@ -77,5 +77,5 @@
 
     // テンプレートの処理結果を取得
-    function fetch($template)
+    public function fetch($template)
     {
         return $this->_smarty->fetch($template);
@@ -85,9 +85,9 @@
      * SC_Display用にレスポンスを返す
      * @global string $GLOBAL_ERR
-     * @param array $template
-     * @param boolean $no_error
+     * @param  array   $template
+     * @param  boolean $no_error
      * @return string
      */
-    function getResponse($template, $no_error = false)
+    public function getResponse($template, $no_error = false)
     {
         if (!$no_error) {
@@ -111,8 +111,8 @@
     /**
      * Pageオブジェクトをセットします.
-     * @param LC_Page_Ex $objPage
+     * @param  LC_Page_Ex $objPage
      * @return void
      */
-    function setPage($objPage)
+    public function setPage($objPage)
     {
        $this->objPage = $objPage;
@@ -123,5 +123,5 @@
      * @return void
      */
-    function registFilter()
+    public function registFilter()
     {
         $this->_smarty->register_prefilter(array(&$this, 'prefilter_transform'));
@@ -131,9 +131,9 @@
     /**
      * prefilter用のフィルタ関数。プラグイン用のフックポイント処理を実行
-     * @param string $source ソース
-     * @param Smarty_Compiler $smarty Smartyのコンパイラクラス
-     * @return string $source ソース
-     */
-    function prefilter_transform($source, &$smarty)
+     * @param  string          $source ソース
+     * @param  Smarty_Compiler $smarty Smartyのコンパイラクラス
+     * @return string          $source ソース
+     */
+    public function prefilter_transform($source, &$smarty)
     {
         if (!is_null($this->objPage)) {
@@ -150,9 +150,9 @@
     /**
      * outputfilter用のフィルタ関数。プラグイン用のフックポイント処理を実行
-     * @param string $source ソース
-     * @param Smarty_Compiler $smarty Smartyのコンパイラクラス
-     * @return string $source ソース
-     */
-    function outputfilter_transform($source, &$smarty)
+     * @param  string          $source ソース
+     * @param  Smarty_Compiler $smarty Smartyのコンパイラクラス
+     * @return string          $source ソース
+     */
+    public function outputfilter_transform($source, &$smarty)
     {
         if (!is_null($this->objPage)) {
@@ -168,5 +168,5 @@
 
     // テンプレートの処理結果を表示
-    function display($template, $no_error = false)
+    public function display($template, $no_error = false)
     {
         if (!$no_error) {
@@ -188,5 +188,5 @@
 
     // オブジェクト内の変数を全て割り当てる。
-    function assignobj($obj)
+    public function assignobj($obj)
     {
         $data = get_object_vars($obj);
@@ -198,5 +198,5 @@
 
     // 連想配列内の変数を全て割り当てる。
-    function assignarray($array)
+    public function assignarray($array)
     {
         foreach ($array as $key => $val) {
@@ -210,5 +210,5 @@
      * @param integer $device_type_id 端末種別ID
      */
-    function assignTemplatePath($device_type_id)
+    public function assignTemplatePath($device_type_id)
     {
         // テンプレート変数を割り当て
@@ -225,5 +225,5 @@
 
     // デバッグ
-    function debug($var = true)
+    public function debug($var = true)
     {
         $this->_smarty->debugging = $var;
Index: /branches/version-2_13-dev/data/class/SC_SessionFactory.php
===================================================================
--- /branches/version-2_13-dev/data/class/SC_SessionFactory.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/SC_SessionFactory.php	(revision 23124)
@@ -49,5 +49,5 @@
      * @return SC_SessionFactory
      */
-    function getInstance()
+    public function getInstance()
     {
         $type = defined('SESSION_KEEP_METHOD')
@@ -84,5 +84,5 @@
      *
      */
-    function initSession()
+    public function initSession()
     {
     }
@@ -93,5 +93,5 @@
      * @return boolean
      */
-    function useCookie()
+    public function useCookie()
     {
     }
Index: /branches/version-2_13-dev/data/class/SC_Date.php
===================================================================
--- /branches/version-2_13-dev/data/class/SC_Date.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/SC_Date.php	(revision 23124)
@@ -25,8 +25,8 @@
 class SC_Date
 {
-    var $start_year;
-    var $month;
-    var $day;
-    var $end_year;
+    public $start_year;
+    public $month;
+    public $day;
+    public $end_year;
 
     public static $arrHoliday = NULL;
@@ -34,5 +34,5 @@
 
     // コンストラクタ
-    function __construct($start_year='', $end_year='')
+    public function __construct($start_year='', $end_year='')
     {
         if ($start_year)  $this->setStartYear($start_year);
@@ -40,30 +40,30 @@
     }
 
-    function setStartYear($year)
+    public function setStartYear($year)
     {
         $this->start_year = $year;
     }
 
-    function getStartYear()
+    public function getStartYear()
     {
         return $this->start_year;
     }
 
-    function setEndYear($endYear)
+    public function setEndYear($endYear)
     {
         $this->end_year = $endYear;
     }
 
-    function getEndYear()
+    public function getEndYear()
     {
         return $this->end_year;
     }
 
-    function setMonth($month)
+    public function setMonth($month)
     {
         $this->month = $month;
     }
 
-    function setDay($day)
+    public function setDay($day)
     {
         $this->day = $day;
@@ -73,5 +73,5 @@
      * 年プルダウン用の配列を返す
      * FIXME $default_year に一致いる行が無かった場合、先頭か末尾に付加すべきと思われる。
-     * @param string $year    XMLファイル名
+     * @param string      $year         XMLファイル名
      * @param bool|string $default_year
      *     false  「選択なし」は含めない。
@@ -80,5 +80,5 @@
      * @param string $default_key
      */
-    function getYear($year = '', $default_year = false, $default_key = '----')
+    public function getYear($year = '', $default_year = false, $default_key = '----')
     {
         if ($year) $this->setStartYear($year);
@@ -106,5 +106,5 @@
     }
 
-    function getZeroYear($year = '')
+    public function getZeroYear($year = '')
     {
         if ($year) $this->setStartYear($year);
@@ -126,5 +126,5 @@
     }
 
-    function getZeroMonth()
+    public function getZeroMonth()
     {
         $month_array = array();
@@ -137,5 +137,5 @@
     }
 
-    function getMonth($default = false)
+    public function getMonth($default = false)
     {
         $month_array = array();
@@ -150,5 +150,5 @@
     }
 
-    function getDay($default = false)
+    public function getDay($default = false)
     {
         $day_array = array();
@@ -163,5 +163,5 @@
     }
 
-    function getHour()
+    public function getHour()
     {
         $hour_array = array();
@@ -173,5 +173,5 @@
     }
 
-    function getMinutes()
+    public function getMinutes()
     {
         $minutes_array = array();
@@ -183,5 +183,5 @@
     }
 
-    function getMinutesInterval()
+    public function getMinutesInterval()
     {
         $minutes_array = array('00'=>'00', '30'=>'30');
@@ -193,7 +193,7 @@
      * 休日の判定.
      *
-     * @param integer $year
-     * @param integer $month
-     * @param integer $day
+     * @param  integer $year
+     * @param  integer $month
+     * @param  integer $day
      * @return boolean 休日の場合はtrue
      */
Index: /branches/version-2_13-dev/data/class/SC_Batch.php
===================================================================
--- /branches/version-2_13-dev/data/class/SC_Batch.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/SC_Batch.php	(revision 23124)
@@ -34,8 +34,8 @@
      * バッチ処理を実行する
      *
-     * @param mixed $argv コマンドライン引数
+     * @param  mixed $argv コマンドライン引数
      * @return mixed バッチの実行結果
      */
-    function execute($argv = '')
+    public function execute($argv = '')
     {
     }
Index: /branches/version-2_13-dev/data/class/SC_Image.php
===================================================================
--- /branches/version-2_13-dev/data/class/SC_Image.php	(revision 23086)
+++ /branches/version-2_13-dev/data/class/SC_Image.php	(revision 23124)
@@ -25,7 +25,7 @@
 class SC_Image
 {
-    var $tmp_dir;
-
-    function __construct($tmp_dir)
+    public $tmp_dir;
+
+    public function __construct($tmp_dir)
     {
         // ヘッダファイル読込
@@ -34,5 +34,5 @@
 
     //--- 一時ファイル生成(サムネイル画像生成用)
-    function makeTempImage($keyname, $max_width, $max_height)
+    public function makeTempImage($keyname, $max_width, $max_height)
     {
         // 一意なIDを取得する。
@@ -47,5 +47,5 @@
 
     //--- ファイルを指定保存DIRへ移動
-    function moveTempImage($filename, $save_dir)
+    public function moveTempImage($filename, $save_dir)
     {
         // コピー元ファイル、コピー先ディレクトリが存在する場合にのみ実行する
@@ -62,5 +62,5 @@
 
     //---- 指定ファイルを削除
-    function deleteImage($filename, $dir)
+    public function deleteImage($filename, $dir)
     {
         if (file_exists($dir.'/'.$filename)) {
@@ -72,12 +72,12 @@
      * 指定サイズで画像を出力する.
      *
-     * @param string $FromImgPath ファイル名までのパス
-     * @param string $ToImgPath 出力先パス
-     * @param integer $tmpMW 最大横幅
-     * @param integer $tmpMH 最大縦幅
+     * @param string  $FromImgPath ファイル名までのパス
+     * @param string  $ToImgPath   出力先パス
+     * @param integer $tmpMW       最大横幅
+     * @param integer $tmpMH       最大縦幅
      * @param integer $newFileName 新ファイル名
      * @param array 新ファイル名を格納した配列
      */
-    function MakeThumb($FromImgPath , $ToImgPath , $tmpMW , $tmpMH, $newFileName = '')
+    public function MakeThumb($FromImgPath , $ToImgPath , $tmpMW , $tmpMH, $newFileName = '')
     {
         // 画像の最大横幅（単位：ピクセル）
@@ -155,7 +155,9 @@
                     }
                     if (!@copy($FromImgPath , $ToImgPath.$ToFile)) { // エラー処理
+
                         return array(0,'ファイルのコピーに失敗しました。');
                     }
                     ImageDestroy($ImgNew);
+
                     return array(1,$ToFile);
                 }
@@ -181,4 +183,5 @@
                 }
                 ImageDestroy($ImgNew);
+
                 return array(1,$ToFile);
 
Index: /branches/version-2_13-dev/data/class/plugin/SC_Plugin_Base.php
===================================================================
--- /branches/version-2_13-dev/data/class/plugin/SC_Plugin_Base.php	(revision 22978)
+++ /branches/version-2_13-dev/data/class/plugin/SC_Plugin_Base.php	(revision 23124)
@@ -38,8 +38,8 @@
      * コンストラクタ
      *
-     * @param array $arrSelfInfo 自身のプラグイン情報
+     * @param  array $arrSelfInfo 自身のプラグイン情報
      * @return void
      */
-    function __construct(array $arrSelfInfo)
+    public function __construct(array $arrSelfInfo)
     {
         $this->arrSelfInfo = $arrSelfInfo;
@@ -50,9 +50,9 @@
      * 引数にはdtb_pluginのプラグイン情報が渡されます.
      *
-     * @param array $arrPlugin plugin_infoを元にDBに登録されたプラグイン情報(dtb_plugin)
+     * @param  array $arrPlugin plugin_infoを元にDBに登録されたプラグイン情報(dtb_plugin)
      * @return void
      */
-    function install($arrPlugin, $objPluginInstaller = null) {
-        
+    public function install($arrPlugin, $objPluginInstaller = null)
+    {
     }
 
@@ -62,9 +62,9 @@
      * 引数にはdtb_pluginのプラグイン情報が渡されます.
      *
-     * @param array $arrPlugin プラグイン情報の連想配列(dtb_plugin)
+     * @param  array $arrPlugin プラグイン情報の連想配列(dtb_plugin)
      * @return void
      */
-    function uninstall($arrPlugin, $objPluginInstaller = null) {
-        
+    public function uninstall($arrPlugin, $objPluginInstaller = null)
+    {
     }
 
@@ -74,9 +74,9 @@
      * 引数にはdtb_pluginのプラグイン情報が渡されます.
      *
-     * @param array $arrPlugin プラグイン情報の連想配列(dtb_plugin)
+     * @param  array $arrPlugin プラグイン情報の連想配列(dtb_plugin)
      * @return void
      */
-    function enable($arrPlugin, $objPluginInstaller = null) {
-        
+    public function enable($arrPlugin, $objPluginInstaller = null)
+    {
     }
 
@@ -86,9 +86,9 @@
      * 引数にはdtb_pluginのプラグイン情報が渡されます.
      *
-     * @param array $arrPlugin プラグイン情報の連想配列(dtb_plugin)
+     * @param  array $arrPlugin プラグイン情報の連想配列(dtb_plugin)
      * @return void
      */
-    function disable($arrPlugin, $objPluginInstaller = null) {
-        
+    public function disable($arrPlugin, $objPluginInstaller = null)
+    {
     }
 
@@ -96,8 +96,8 @@
      * プラグインヘルパーへ, コールバックメソッドを登録します.
      *
-     * @param object $objPluginHelper
+     * @param object  $objPluginHelper
      * @param integer $priority
      */
-    function register(SC_Helper_Plugin $objHelperPlugin, $priority)
+    public function register(SC_Helper_Plugin $objHelperPlugin, $priority)
     {
         if (isset($this->arrSelfInfo['plugin_hook_point'])) {
@@ -118,5 +118,5 @@
      * @return array $arrSelfInfo 自身のプラグイン情報
      */
-    function getPluginInfo()
+    public function getPluginInfo()
     {
         return $this->arrSelfInfo;
Index: /branches/version-2_13-dev/data/class/plugin/SC_Plugin_Installer.php
===================================================================
--- /branches/version-2_13-dev/data/class/plugin/SC_Plugin_Installer.php	(revision 22990)
+++ /branches/version-2_13-dev/data/class/plugin/SC_Plugin_Installer.php	(revision 23124)
@@ -21,15 +21,16 @@
  * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
-class SC_Plugin_Installer {
-    
+class SC_Plugin_Installer
+{
     protected $exec_func;
-    
+
     protected $plugin_code;
-    
+
     protected $arrPlugin;
-    
+
     protected $arrInstallData;
-    
-    public function __construct($exec_func, $arrPlugin) {
+
+    public function __construct($exec_func, $arrPlugin)
+    {
         $this->exec_func   = $exec_func;
         $this->plugin_code = $arrPlugin['plugin_code'];
@@ -45,8 +46,9 @@
         $this->arrInstallData['remove_directory'] = array();
     }
-    
-    public function execPlugin() {
+
+    public function execPlugin()
+    {
         $this->log("start");
-        
+
         $plugin_code = $this->arrPlugin['plugin_code'];
 
@@ -65,11 +67,11 @@
             }
         }
-        
+
         if (count($arrErr) > 0) {
             return $arrErr;
         }
-        
+
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        
+
         // SQLの実行
         foreach ($arrSql as $sql) {
@@ -77,5 +79,5 @@
             $objQuery->query($sql['sql'], $sql['params']);
         }
-        
+
         $arrInsertQuery = $this->arrInstallData['insert'];
         foreach ($arrInsertQuery as $query) {
@@ -89,5 +91,5 @@
             );
         }
-        
+
         $arrUpdateQuery = $this->arrInstallData['update'];
         foreach ($arrUpdateQuery as $query) {
@@ -101,5 +103,5 @@
             );
         }
-        
+
         // プラグインのディレクトリコピー
         $arrCopyDirectories = $this->arrInstallData['copy_directory'];
@@ -122,9 +124,10 @@
                  PLUGIN_HTML_REALDIR   . $plugin_code . DIRECTORY_SEPARATOR . $file['dist']);
         }
-        
-        $this->log("end");         
-    }
-
-    public function copyFile($src, $dist) {
+
+        $this->log("end");
+    }
+
+    public function copyFile($src, $dist)
+    {
         $this->arrInstallData['copy_file'][] = array(
             'src'  => $src,
@@ -132,25 +135,29 @@
         );
     }
- 
-    public function copyDirectory($src, $dist) {
+
+    public function copyDirectory($src, $dist)
+    {
         $this->arrInstallData['copy_directory'][] = array(
             'src'  => $src,
             'dist' => $dist
-        );        
-    }
-    
-    public function removeFile($dist) {
+        );
+    }
+
+    public function removeFile($dist)
+    {
         $this->arrInstallData['remove_file'][] = array(
             'dist' => $dist
         );
     }
-    
-    public function removeDirectory($dist) {
+
+    public function removeDirectory($dist)
+    {
        $this->arrInstallData['remove_directory'][] = array(
             'dist' => $dist
-        );     
-    }
-
-    public function sql($sql, array $params = array()) {
+        );
+    }
+
+    public function sql($sql, array $params = array())
+    {
         $this->arrInstallData['sql'][] = array(
             'sql'    => $sql,
@@ -158,65 +165,71 @@
         );
     }
-    
-    protected function log($msg) {
+
+    protected function log($msg)
+    {
         $msg = sprintf("%s %s: %s", $this->plugin_code, $this->exec_func, $msg);
         GC_Utils::gfPrintLog($msg, PLUGIN_LOG_REALFILE);
     }
-    
+
     /**
      * カラム追加クエリの追加
-     * 
+     *
      * @param type $table
      * @param type $col
-     * @param type $type 
+     * @param type $type
      */
-    function addColumn($table_name, $col_name, $col_type) {
+    public function addColumn($table_name, $col_name, $col_type)
+    {
         $sql = "ALTER TABLE $table_name ADD $col_name $col_type ";
         $this->sql($sql);
     }
-    
+
     /**
      * カラム削除クエリの追加
-     * 
+     *
      * @param type $table
      * @param type $col
-     * @param type $type 
+     * @param type $type
      */
-    function dropColumn($table_name, $col_name) {
+    public function dropColumn($table_name, $col_name)
+    {
         $sql = "ALTER TABLE $table_name DROP $col_name";
         $this->sql($sql);
     }
-    
-    function insert($table, $arrVal, $arrSql = array(), $arrSqlVal = array(), $from = '', $arrFromVal = array()) {
+
+    public function insert($table, $arrVal, $arrSql = array(), $arrSqlVal = array(), $from = '', $arrFromVal = array())
+    {
         $this->arrInstallData['insert'][] = array(
             'table' => $table,
-            'arrVal' => $arrVal, 
-            'arrSql' => $arrSql, 
-            'arrSqlVal' => $arrSqlVal, 
+            'arrVal' => $arrVal,
+            'arrSql' => $arrSql,
+            'arrSqlVal' => $arrSqlVal,
             'form' =>$from,
             'arrFromVal' => $arrFromVal
         );
     }
-    
-    function update($table, $arrVal, $where = '', $arrWhereVal = array(), $arrRawSql = array(), $arrRawSqlVal = array()) {
+
+    public function update($table, $arrVal, $where = '', $arrWhereVal = array(), $arrRawSql = array(), $arrRawSqlVal = array())
+    {
         $this->arrInstallData['update'][] = array(
             'table' => $table,
-            'arrVal' => $arrVal, 
-            'where' => $where, 
-            'arrWhereVal' => $arrWhereVal, 
+            'arrVal' => $arrVal,
+            'where' => $where,
+            'arrWhereVal' => $arrWhereVal,
             'arrRawSql' =>$arrRawSql,
             'arrRawSqlVal' => $arrRawSqlVal
         );
     }
-    
+
     /**
-     * 
+     *
      * @param string $sql
-     * @param type $params
+     * @param type   $params
      */
-    protected function verifySql($sql, $params) {
+    protected function verifySql($sql, $params)
+    {
         // FIXME $paramsのチェックも行いたい.
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        
+
         // force runを有効にし, システムエラーを回避する
         $objQuery->force_run = true;
@@ -228,11 +241,12 @@
             $error_message = $sth->message . ":" . $sth->userinfo;
             $objQuery->force_run = false;
+
             return $error_message;
         }
-        
+
         $sth->free();
         // force_runをもとに戻す.
         $objQuery->force_run = false;
-        
+
         return $error_message;
     }
Index: /branches/version-2_13-dev/data/class/plugin/SC_Plugin_Util.php
===================================================================
--- /branches/version-2_13-dev/data/class/plugin/SC_Plugin_Util.php	(revision 22986)
+++ /branches/version-2_13-dev/data/class/plugin/SC_Plugin_Util.php	(revision 23124)
@@ -28,5 +28,5 @@
      * 稼働中のプラグインを取得する。
      */
-    function getEnablePlugin()
+    public function getEnablePlugin()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -57,5 +57,5 @@
      * @return array $arrRet インストールされているプラグイン.
      */
-    function getAllPlugin()
+    public function getAllPlugin()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -75,8 +75,8 @@
      * プラグインIDをキーにプラグインを取得する。
      *
-     * @param int $plugin_id プラグインID.
+     * @param  int   $plugin_id プラグインID.
      * @return array プラグインの基本情報.
      */
-    function getPluginByPluginId($plugin_id)
+    public function getPluginByPluginId($plugin_id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -92,8 +92,8 @@
      * プラグインコードをキーにプラグインを取得する。
      *
-     * @param string $plugin_code プラグインコード.
-     * @return array プラグインの基本情報.
-     */
-    function getPluginByPluginCode($plugin_code)
+     * @param  string $plugin_code プラグインコード.
+     * @return array  プラグインの基本情報.
+     */
+    public function getPluginByPluginCode($plugin_code)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -109,8 +109,8 @@
      * プラグインIDをキーにプラグインを削除する。
      *
-     * @param string $plugin_id プラグインID.
-     * @return array プラグインの基本情報.
-     */
-    function deletePluginByPluginId($plugin_id)
+     * @param  string $plugin_id プラグインID.
+     * @return array  プラグインの基本情報.
+     */
+    public function deletePluginByPluginId($plugin_id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -125,5 +125,5 @@
      * @return array $arrPluginDirectory
      */
-    function getPluginDirectory()
+    public function getPluginDirectory()
     {
         $arrPluginDirectory = array();
@@ -143,9 +143,9 @@
      * プラグインIDをキーに, プラグインフックポイントを取得する.
      *
-     * @param integer $plugin_id
-     * @param integer $use_type 1=有効のみ 2=無効のみ 3=全て
-     * @return array フックポイントの一覧
-     */
-    function getPluginHookPoint($plugin_id, $use_type = 1)
+     * @param  integer $plugin_id
+     * @param  integer $use_type  1=有効のみ 2=無効のみ 3=全て
+     * @return array   フックポイントの一覧
+     */
+    public function getPluginHookPoint($plugin_id, $use_type = 1)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -166,4 +166,5 @@
             break;
         }
+
         return $objQuery->select($cols, $from, $where, array($plugin_id));
     }
@@ -172,8 +173,8 @@
      *  プラグインフックポイントを取得する.
      *
-     * @param integer $use_type 1=有効のみ 2=無効のみ 3=全て
-     * @return array フックポイントの一覧
-     */
-    function getPluginHookPointList($use_type = 3)
+     * @param  integer $use_type 1=有効のみ 2=無効のみ 3=全て
+     * @return array   フックポイントの一覧
+     */
+    public function getPluginHookPointList($use_type = 3)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -195,4 +196,5 @@
             break;
         }
+
         return $objQuery->select($cols, $from, $where);
         //$arrList = array();
@@ -206,8 +208,8 @@
      * プラグイン利用に必須のモジュールチェック
      *
-     * @param string $key  エラー情報を格納するキー
-     * @return array $arrErr エラー情報を格納した連想配列.
-     */
-    function checkExtension($key)
+     * @param  string $key エラー情報を格納するキー
+     * @return array  $arrErr エラー情報を格納した連想配列.
+     */
+    public function checkExtension($key)
     {
         // プラグイン利用に必須のモジュール
@@ -234,8 +236,9 @@
      * フックポイントのON/OFF変更
      *
-     * @param intger $plugin_hookpoint_id  フックポイントID
+     * @param  intger $plugin_hookpoint_id フックポイントID
      * @return bolean $use_flg：1=ON、0=OFF
      */
-    function setPluginHookPointChangeUse($plugin_hookpoint_id, $use_flg = 0) {
+    public function setPluginHookPointChangeUse($plugin_hookpoint_id, $use_flg = 0)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $sqlval['use_flg'] = $use_flg;
@@ -246,8 +249,8 @@
      * フックポイントで衝突する可能性のあるプラグインを判定.メッセージを返します.
      *
-     * @param int $plugin_id プラグインID
+     * @param  int    $plugin_id プラグインID
      * @return string $conflict_alert_message メッセージ
      */
-    function checkConflictPlugin($plugin_id = '')
+    public function checkConflictPlugin($plugin_id = '')
     {
         // フックポイントを取得します.
@@ -288,4 +291,5 @@
                 $conflict_alert_message .= '* ' .  $conflictPluginName . 'と競合する可能性があります。<br/>';
             }
+
             return $conflict_alert_message;
         } else {
